{
  "project_info": {
    "project_number": "151146703576",
    "firebase_url": "https://callmycab-205809.firebaseio.com",
    "project_id": "callmycab-205809",
    "storage_bucket": "callmycab-205809.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:151146703576:android:9f9d46cae351b483",
        "android_client_info": {
          "package_name": "com.techware.cmc"
        }
      },
      "oauth_client": [
        {
          "client_id": "151146703576-dr7il48km7elnm2f8cfj6ru8g0adpgi6.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.techware.cmc",
            "certificate_hash": "8a2d0dbcb9a25ca28f72bba94cc3e8228c704744"
          }
        },
        {
          "client_id": "151146703576-j57hrjmu7vr9tcrtkh7lccld8s7h27fv.apps.googleusercontent.com",
          "client_type": 3
        },
        {
          "client_id": "151146703576-j57hrjmu7vr9tcrtkh7lccld8s7h27fv.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyCk1_NXO6fDntAzKEl7sO-z6Ut5evHLsKQ"
        }
      ],
      "services": {
        "analytics_service": {
          "status": 1
        },
        "appinvite_service": {
          "status": 2,
          "other_platform_oauth_client": [
            {
              "client_id": "151146703576-j57hrjmu7vr9tcrtkh7lccld8s7h27fv.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        },
        "ads_service": {
          "status": 2
        }
      }
    }
  ],
  "configuration_version": "1"
}